footer{
  position: relative;
  overflow: hidden;
}

.copyright{
  position:absolute;
  left:0;
  right:0;
  bottom: 1.25rem;
  z-index:2;
  text-align:center;
}

.test-logo-footer a,
.test-logo-footer a:visited {
  font-weight: 700;
  font-size: clamp(2.2rem, 6vw, 1rem);
}

.footer-links a {
 color: var(--white);
 text-decoration: underline;
}

.footer-headlines h3 {
    margin: 16px 0px 0px 0px;
    font-weight: var(--fw-regular);
}

.footer-info{
  position:absolute;
  inset:0;
  z-index:2;
  display:flex;
  flex-direction:column;
  justify-content:flex-end;   /* bottom */
  padding: 4rem 4rem 6rem 2rem;
  text-align: left;
}

@media (max-width: 989px) {
.footer-info{
  position:absolute;
  inset:0;
  z-index:2;
  display:flex;
  flex-direction:column;
  align-items: center !important;
  text-align: center !important;
  padding: 4rem 4rem 12rem 4rem !important;
}
}
@media (max-width: 750px) {
 .footer-info {
    transform: translateY(2.5rem);
  }
  footer {
    padding-bottom: 3rem;
  }
}
@media (max-width: 620px) {
 .footer-info {
    transform: translateY(0.5rem);
  }
  footer {
    padding-bottom: 7rem;
  }
}
@media (min-width: 1050px) {
  .footer-info{
  padding: 4rem 4rem 10rem 4rem;
}
}

@media (min-width: 1150px) {
  .footer-info{
  padding: 4rem 4rem 10rem 8rem;
}
}